Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateInput/FrmEstimateInput.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateInput/FrmEstimateInput.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateInput/FrmEstimateInput.designer.cs	(revision 51)
@@ -245,7 +245,7 @@
             this.btnParent.Name = "btnParent";
             this.btnParent.Size = new System.Drawing.Size(230, 26);
             this.btnParent.TabIndex = 34;
-            this.btnParent.Text = "元工事表示";
+            this.btnParent.Text = "関連する他見積表示";
             this.btnParent.UseVisualStyleBackColor = false;
             this.btnParent.Click += new System.EventHandler(this.btnParent_Click);
             // 
@@ -691,7 +691,7 @@
             this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
             this.btnOtherProc.Location = new System.Drawing.Point(8, 656);
             this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(200, 30);
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
             this.btnOtherProc.TabIndex = 95;
             this.btnOtherProc.TabStop = false;
             this.btnOtherProc.Text = "他の画面へ";
@@ -717,6 +717,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.TabCollections.Controls.Add(this.tabPage1);
+            this.TabCollections.DrawButton = true;
             this.TabCollections.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
             this.TabCollections.Location = new System.Drawing.Point(8, 185);
             this.TabCollections.Name = "TabCollections";
@@ -816,6 +817,7 @@
             this.dgvEntryData.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvEntryData_CellEnter);
             this.dgvEntryData.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvEntryData_CellValidated);
             this.dgvEntryData.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvEntryData_CellValueChanged);
+            this.dgvEntryData.Scroll += new System.Windows.Forms.ScrollEventHandler(this.dgvEntryData_Scroll);
             this.dgvEntryData.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dgvEntryData_KeyDown);
             this.dgvEntryData.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgvEntryData_MouseUp);
             // 
